<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="2.0.0">
    <Meta name="resource" value="ValueSet"/>
    <Meta name="url" value="https://termgit.elga.gv.at/ValueSet-elga-serviceeventsentlassbr"/>
    <Meta name="preliminary" value="false"/>
    <Meta name="status" value="active"/>
    <Meta name="description" value="**Description:** Codes to distinguish discharge service events

**Beschreibung:** Value Set zur Unterscheidung der Service Events im Bereich Entlassung"/>
    <Meta name="count" value="2"/>
    <Identifier uid="1.2.40.0.34.10.57"/>
    <Title name="elga-serviceeventsentlassbr" version="3.1" date="2015-09-01 00:00:00">ELGA_ServiceEventsEntlassbr</Title>
    <Authors>
        <Author>www.elga.gv.at</Author>
    </Authors>
    <ClassKinds>
        <ClassKind name="code"/>
    </ClassKinds>
    <RubricKinds>
        <RubricKind name="preferred"/>
    </RubricKinds>
    <Class code="GDLPUB">
        <Rubric kind="preferred">
            <Label>
            Gesundheitsdienstleistung Pflege und Betreuung</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Verwendung im Pflegesituationsbericht</Label>
        </Rubric>
    </Class>
    <Class code="GDLSTATAUF">
        <Rubric kind="preferred">
            <Label>
            Gesundheitsdienstleistung im Rahmen eines stationären Aufenthalts</Label>
        </Rubric>
    </Class>
</ClaML>
